uuid: e92929ec-0d1f-44d6-9d0e-b43c8d3dbc2e
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.bp_accordion_section
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: paragraph.bp_accordion_section
target_entity_type_id: paragraph
target_bundle: bp_accordion_section
default_langcode: site_default
language_alterable: false
